quick-lru vulnerabilities

Simple “Least Recently Used” (LRU) cache

Latest version

6.0.0

First published

4 years ago

Latest version published

3 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
quick-lru 6.0.0 Latest 14 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 5.1.1 01 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 5.1.0 06 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 5.0.0 13 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 4.0.1 29 May, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 4.0.0 05 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 3.0.0 10 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 2.0.0 11 Nov, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 1.1.0 27 Jul, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
quick-lru 1.0.0 30 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L